<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">8f9dc30d-ff54-4383-a2bb-0a0bff4a8b6d</string>
    <string name="iwek">JXzXua+6UU9MsK8DOM2l05yGuLFRf1lDO2Rx5NdOnaQ=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgwDPP4omDEQF12T4f4jflw0GQxdk1juaDwVr7Y1QYkZehRANCAAQeQ77sBxIz3jrY0ocZ54dN9Itb9oKdU+BCJeLDDmkgx5JnUcHdre1ZoF4pwAyOIcTxtDr2MdpSJR5E4QNZBTJU</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEHkO+7AcSM9462NKHGeeHTfSLW/aCnVPgQiXiww5pIMeSZ1HB3a3tWaBeKcAMjiHE8bQ69jHaUiUeROEDWQUyVA==</string>
    <int name="version" value="10" />
</map>
